Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 198 - startx hangs computer: problem in XF86_SVGA
Summary: startx hangs computer: problem in XF86_SVGA
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 5.2
Hardware: alpha
OS: Linux
high
high
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-11-25 18:12 UTC by francesco.zuliani
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-29 16:38:54 UTC


Attachments (Terms of Use)

Description francesco.zuliani 1998-11-25 18:12:40 UTC
Alpha lx164 . Video Card: Matrox MGA 2064W
Completely hangs the computer. Need to power-down.

Working solution: use
XFree86-SVGA-3.3.2.3-18.alpha.rpm from Rh5.0 updates

Comment 1 David Lawrence 1998-11-29 22:36:59 UTC
This card has been tested to work well in 8, 16, and 24 bpp on an
Alpha SX164 with no problems. We will have to get a hold of an LX164
board for the test lab to accurately test this problem.

Comment 2 Preston Brown 1999-06-14 20:37:59 UTC
Dave, had we had any movement on this bug?

Comment 3 Preston Brown 1999-07-15 18:32:59 UTC
Dave, can you please verify that this is a problem with 6.0 or not?

Comment 4 Anonymous 1999-07-16 11:33:59 UTC
I'm sorry I'm not planning to install redhat 6.0 on that machine.
In fact I did try an installation of RH 6.0 on a 'pc164' alpha and I
had so many problems (machine kept hanging every day) that I decided
probably RH6.0 for alpha in not quite "ready" yet. Sorry again.

Comment 5 Preston Brown 1999-08-29 16:38:59 UTC
The forthcoming errata release of X solves serveral problems with PCI
video cards on alpha-class machines.  Please re-open this bug if the
problem persists.


Note You need to log in before you can comment on or make changes to this bug.